* {
    -webkit-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
}

.header {
	display: flex;
	position: fixed;
	background-color: #4C54D7;
	width: 100%;
	top: 0;
	left: 0;
	height: 52px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	z-index: 900;
}

@font-face {
	font-family: 'robo';
	src: url('/meta/public/rob.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	ascent-override: 90%;
	descent-override: 20%;
	line-gap-override: 0%;
}

@font-face {
	font-family: 'open';
	src: url('/meta/public/open.woff2') format('woff2');
	font-style: normal;
	font-display: swap;
	font-weight: 700;
}

.applogo {
	width: 110px;
	margin: 0 0px 0% 8px;
}

.noti {
	width: 25px;
}

.Get-Started{
    text-decoration: none;
    color: white;
    background-color: #222;
    padding: 10px 20px;
    margin: 0 10px 0% 5px;
    border-radius: 4px;
    font-family: robo;
    font-size: 12px;
    cursor: pointer;
    font-weight: 400;
    border-radius: 30px;
}

.HeaderMenu {
	display: flex;
	justify-content: right;
	flex-direction: column;
	align-items: flex-end;
	margin-left: 5px;
	margin-right: 3px;
}

.HeaderLines {
	height: 3px;
	border-radius: 4px;
	margin-right: 8px;
	background-color: white;
}

.overlay {
	z-index: 949;
	background-color: #333333;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}

.SlideHeaderMenu {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 70%;
  background-color: white;
  z-index: 1000;
  transform: translateX(100%); 
  transition: transform 0.3s ease-in-out;
}

.SlideHeaderMenu.active {
  transform: translateX(0); 
}

.SlideHeaderMenuText {
	color: #4C54D7;
	font-size: 16px;
	margin: 0;
	font-family: open;
	font-weight: normal;
}

.SliderHeaderMenuBlockText {
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	font-family: open;
	font-weight: normal;
}

.SlideHeaderMenuBlock {
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 8px 12px;
}

.SlideHeaderMenuLine {
	background-color: #bdbdbd;
	opacity: 0.5;
	height: 1px;
	border: none;
}

.SlideHeaderMenuHead {
	font-size: 13px;
	font-family: robo;
	color: #bdbdbd;
	margin: 10px 12px 5px 12px;
}